@charset "utf-8";

/* ************************************************************************** */
/* 「table.input_form」の色を変更したい場合には、コメントアウトを解除し、各色を指定してください */

/* 線の色 */
/* table.input_form,
table.input_form > tbody > tr > th,
table.input_form > tbody > tr > td{
    border-color     : #d0d0d0;
} */

/* 背景色 */
/* table.input_form{
    background-color : #fafafa;
} */

/* 背景色: マウスカーソルが乗った場合 */
/* table.input_form > tbody > tr:hover{
    background-color : #f0f0f0;
} */
/* 背景色: マウスカーソルが乗った場合(所属機関番号) */
/* .institution_no label:hover{
    background-color : #e0e0e0;
} */


/* ************************************************************************** */
/* ここから下にスタイルシートを記述してください。 */

.p-locality.p-street-address.p-extended-address {
    width: 600px;
}

/* 発表演題の倫理審査について */
.ethics {
    padding-left: 20px;
    margin-top: 2px;
}

.ethics > label {
    text-indent : -20px;
    padding-left : 20px;
}

.ethics > select {
    margin-top: 10px;
}

/* 利益相反について */
table#coi {
    border-collapse: collapse;
    border: 1px solid #ccc; /* テーブル外枠線 */
}

.coi-main > tr > td {
    padding-left: 5px;
    /* text-align: center; */
}

.coi-main > tr > td > label {
    padding-top: 10px;
}

table#coi th,
table#coi td {
    border            : 1px #d0d0d0 solid;
    background-color: #f9f9f9; 
}
table#coi > tbody > tr > td{
    vertical-align    : middle;
}
table#coi > tbody > tr > td:nth-last-of-type(3){
    white-space       : nowrap;
    
}
table#coi > tbody > tr > td:nth-last-of-type(2) label{
    display           : block;
    margin-right      : 0px;
    /* text-align: center; */
}
table#coi > tbody > tr > td:nth-last-of-type(1) input{
    width             : 25em;
}
table#coi table td{
    vertical-align    : baseline;
}

.center-radio {
  text-align: center;
}

